<?php



include ("base.php");


$error = "</style><strong><FONT face=Verdana font-size=2px color=red>Installation Failure:</FONT></strong>";


$sql = "CREATE TABLE account (

id INTEGER NOT NULL auto_increment,

trans_no varchar(100) NOT NULL,

client_no varchar(11) NOT NULL,

date varchar(20) NOT NULL,

trans_details varchar(80) NOT NULL,

description varchar(30) NOT NULL,

paid_in decimal(20,2) NOT NULL default '0.00',

paid_out decimal(20,2) NOT NULL default '0.00',

bal decimal(20,2) NOT NULL default '0.00',

trans_status varchar(50) NOT NULL,

code varchar(100) NOT NULL,

PRIMARY KEY  (id)

);";

$result = mysql_query($sql) or die("$error <FONT face=arial font-size=2px>account</FONT><br><br><input name=Submit type=submit value=Back onclick=javascript:history.back();>");



$sql = "INSERT INTO account VALUES (1, '44235245', '28888', '29/09/2008', '', 'Amount Setup Fee', '1500.00', '0.00', '70995.25', 'Completed', '');";  

$result = mysql_query($sql);



$sql = "INSERT INTO account VALUES (2, '2343232', '28888', '08/12/2008', '', 'UK Lottory Winnings', '100000.00', '0.00', '70995.25', 'Completed', '');";  

$result = mysql_query($sql);



$sql = "INSERT INTO account VALUES (3, '2432432442', '28888', '12/12/2008', '', 'C.O.T', '500.00', '0.00', '70995.25', 'Pending', '2');";  

$result = mysql_query($sql);



$sql = "INSERT INTO account VALUES (4, '24324', '28888', '12/12/2008', '', 'Self Withdrawal', '0.00', '235.00', '70995.25', 'Pending', '3');";  

$result = mysql_query($sql);



$sql = "INSERT INTO account VALUES (5, '2343242', '28888', '09/12/2009', '', 'Power Bills', '0.00', '769.75', '70995.25', 'Completed', '');";  

$result = mysql_query($sql);



$sql = "INSERT INTO account VALUES (6, '23432422', '28888', '08/11/2008', 'AIB - Current A/C 324123414', '3', '0.00', '30000.00', '70995.25', 'Pending', '1');";  

$result = mysql_query($sql);



$sql = "CREATE TABLE admin (

id INTEGER NOT NULL auto_increment,

name varchar(10) NOT NULL,

code varchar(10) NOT NULL,

fname varchar(50) NOT NULL,

PRIMARY KEY  (id)

);";

$result = mysql_query($sql) or die("$error <FONT face=arial font-size=2px>admin</FONT><br><br><input name=Submit type=submit value=Back onclick=javascript:history.back();>");



$sql = "INSERT INTO admin VALUES (1, 'admin', '1111', 'Administrator');"; 

$result = mysql_query($sql);



$sql = "INSERT INTO admin VALUES (2, 'admin', 'genesis', 'Administrator');"; 

$result = mysql_query($sql);


$sql = "CREATE TABLE mayis (

id INTEGER NOT NULL auto_increment,

client_no int(10) NOT NULL,

account_no varchar(30) NOT NULL,

account_type varchar(20) NOT NULL,

user_id varchar(30) NOT NULL,

greeting varchar(30) NOT NULL,

title varchar(5) NOT NULL,

first_name varchar(40) NOT NULL,

last_name varchar(40) NOT NULL,

middle_name varchar(40) NOT NULL,

dob varchar(15) NOT NULL,

pic varchar(100) NOT NULL,

resi_address varchar(50) NOT NULL,

resi_address1 varchar(50) NOT NULL,

home_tel varchar(20) NOT NULL,

work_tel varchar(20) NOT NULL,

mob_tel varchar(20) NOT NULL,

email varchar(40) NOT NULL,

current_password varchar(30) NOT NULL,

current_memo varchar(30) NOT NULL,

bal varchar(100) NOT NULL,

PRIMARY KEY  (id)

);";

$result = mysql_query($sql) or die("$error <FONT face=arial font-size=2px>mayis</FONT><br><br><input name=Submit type=submit value=Back onclick=javascript:history.back();>");



$sql = "INSERT INTO mayis VALUES ('1', '28888', '92631043', 'Regular', 'admin', 'Mr. Admin Man', 'Mr.', 'Rufus', 'Lampard', '.P', '21/09/1980', '', '21 lasvegas str', 'PMB1100', '44', '44', '44', 'evaamdmin@mail.com', 'favour', '1111111', '');"; 

$result = mysql_query($sql);

$sql = "INSERT INTO mayis VALUES ('2', '589676', '999132033', 'Premium Savings', 'evywil', '', 'Mr.', 'Mephors', 'Sindel', '', '09/09/1980', '', '21 whateva str', '', '21', '00', '00', 'evada@mail.com', 'genesis', '1111', '');"; 

$result = mysql_query($sql);

$sql = "INSERT INTO mayis VALUES ('3', '6678567', '345345354', 'Current', '9873979', 'Hello', 'Mrs.', 'Mary', 'Wialsam', 'R.', '28/10/1960', '', 'lajfladsjfl', 'lasjlas', '-w994949', '09494994', '9349494', 'mary04994@yahoo.com', 'williams', '1111', '');"; 

$result = mysql_query($sql);


echo "Database Installation Complete!";

	exit;


?>